.pkp_site_name .is_img img {
	display: inline_block;
	max-height; 165px;
	max-width 100%;
	width: auto;
	height: auto
}
.pkp_footer_content {
	float:left; width:70%; padding-top:10px; padding-bottom:10px}
.pkp_brand_footer {
	float:right; width:30%; padding-top:10px; padding-bottom:10px}
	.pkp_site_name {
    margin-bottom: 117px !important ;
}